Stop Browser Grid
Description
You can use this API to stop and effectively terminate the browser grid.
Request Details
Request URL
{api-domain}/browser360/v1/project/{project_id}/browser-grid/{grid_id}/stop
Scope
ZohoCatalyst.grid.terminate
Request Headers for API Using OAuth
Authorization: Zoho-oauthtoken {oauth_token}
CATALYST-ORG: Provide the value of your Org ID.
Request Headers for API Using API Key
Authorization
api-key: The unique key generated by Catalyst. It can be retrieved from the console.
Response Details
You will receive a response containing details on the status of the execution.
curl -X POST
‘https://api.catalyst.zoho.com/browser360/v1/project/38119000000022053/browser-grid/3970000000005013/stop'
-H ‘Authorization: Zoho-oauthtoken 1000*********************************************780’
-H ‘catalyst-org: 111737956’
curl -X POST \ ‘https://api.catalyst.zoho.com/browser360/v1/project/38119000000022053/browser-grid/3970000000005013/stop'
-H ‘CATALYST-ORG: 111737956’
-H ‘api-key: 96********************************************************************7049’
{
“status”: “success”,
“data”: true
}
Yes
No
Send your feedback to us